/* HOMEPAGE: PROFESSIONAL MINING SECTION */
.box-card ul:not( [ class ] )> li:before {
  content: "";
}
/*#disable-toggle.et_pb_accordion {
  pointer-events:none;
}*/
/*body.logged-in header#main-header:not(.et-fixed-header) {
    top: 86px !important;
    /*animation-name: header_slide_down;
    animation-duration: 1s;*/
/*}*/
@media all and ( min-width: 1080px ) {
  body:not(.logged-in) header#main-header:not(.et-fixed-header) {
      top: 54px !important;
  }
}
@keyframes header_slide_down {
  from {
     top: -86px;
  }
  to {
    top: 86px !important;
  }
}
#main-header .nav li ul {
  padding: 0;
}
    

/*
#main-header.et-fixed-header li.mega-menu::after {
    content: '\f0d7';
    font-family: "fontAwesome";
    color: #c4942f;
    font-size: 100px;
    width: 100%;
    text-align: center;
    position: absolute;
    left: -14px;
    bottom: -10px;
    z-index: 9992;
  
    transition: all .3s ease-in-out;
    opacity:0;
}
#main-header.et-fixed-header li.mega-menu:hover::after {
    opacity: 1;
}
#main-header.et-fixed-header li.mega-menu ul.sub-menu {
  margin-top: 40px;
}*/

#top-menu li.mega-menu.menu-item-6951 ul.sub-menu {
    /*width: auto !important;
    min-width: auto !important;
    min-height: 150px !important;
    margin: 0 auto;
    left: 27% !important;
    right: auto !important;*/
}
li.mega-menu ul.sub-menu li {
    /*min-width: 150px !important;*/
}
#top-menu li.mega-menu.mega-menu-parent-3>ul>li {
  width: 33.33%;
}

/* SITEWIDE: MAIN HEADER NAVIGATION */
.et_header_style_left #et-top-navigation nav>ul>li>a,
.et_header_style_left #et-top-navigation nav > ul > li > a,
.et_header_style_split #et-top-navigation nav > ul > li > a,
.et_header_style_left .et-fixed-header #et-top-navigation nav>ul>li>a {
    padding-top: 15px !important;
    padding-bottom: 15px !important;
}
#top-menu .menu-item-has-children>a:first-child:after {
    top: 15px;
}
.et_header_style_left #et-top-navigation,
.et_header_style_split #et-top-navigation {
    padding-top: 10px;
}
#top-menu li.menu-item {
    padding-left: 14px;
    padding-right: 14px;
}
#top-menu li.menu-item-has-children:hover,
#top-menu li.menu-item > ul {
    border: 0 !important;
}
header.et-fixed-header#main-header .nav li.mega-menu ul.sub-menu,
#main-header:not(.et-fixed-header) #top-menu li.menu-item-has-children:hover,
#main-header:not(.et-fixed-header) #top-menu li.menu-item > ul,
#main-header:not(.et-fixed-header) #top-menu li.mega-menu.mega-menu-image > ul,
#main-header:not(.et-fixed-header) #top-menu li.mega-menu.mega-menu-image:hover {
  background-color: #0e1d34 !important;
}
ul#mobile_menu li:hover ul {
    z-index: 99999999999999999 !important;
}
#top-menu li.mega-menu.mega-menu-image > ul {
  padding: 0px;
  border: 10px solid #0e1d34 !important;
  
  left: auto !important;
}
#top-menu li.mega-menu>ul>li>a {
    /*background-color: #f7d170 !important;*/
    border-bottom: 0 !important;
    height: auto;
    /*overflow: hidden;*/
}
li.mega-menu .image-menu .menu-title {
    height: 40%;
}
@media all and (min-width: 1550px) {
  li.mega-menu .image-menu .menu-title {
    height: 30%;
    font-size: 0.8rem;
  }
  .mega-menu.luxury-safari ul.sub-menu li.menu-item div.image-menu img:hover + .menu-title,
  .mega-menu.luxury-safari ul.sub-menu li.menu-item div.image-menu .menu-title:hover {
      bottom: calc(-30% - 10px);
  }
}
#top-menu li.mega-menu ul li:hover .image-menu .menu-title {
    /*background: rgba( 0, 0, 0, 0 );*/
}
header.et-fixed-header#main-header .nav li.menu-item-has-children:hover > ul.sub-menu a ,
#et-secondary-nav .sub-menu .menu-item-has-children>a:first-child:after,
#top-menu .sub-menu .menu-item-has-children>a:first-child:after,
#top-menu li.menu-item-has-children .sub-menu a {
    color: #c4942f !important;
    opacity: 1 !important;
}
header.et-fixed-header#main-header .nav li.menu-item-has-children:hover > ul.sub-menu a:hover,
#top-menu li.menu-item-has-children .sub-menu a:hover {
    color: #f7d170 !important;
}


/*ul.sub-menu li.menu-item-has-children > ul.sub-menu {
  display: none;
}
ul.sub-menu li.menu-item-has-children:hover > ul.sub-menu {
  display: block;
}*/
.image-menu .menu-title {
    transition: all .2s ease-in-out;
}
.image-menu:hover .menu-title {
    background: rgba( 26, 43, 79, 0.8 );
  
    /*-webkit-box-align: flex-end;
    -ms-flex-align: flex-end;
    align-items: flex-end;
    -webkit-box-pack: flex-end;
    -ms-flex-pack: flex-end;*/
    justify-content: flex-start;
    text-align: left;
}
#top-menu .sub-menu li.menu-item {
    background-color: #081223;
    display: block;
}
#top-menu .sub-menu li.menu-item:hover,
#top-menu .sub-menu li.menu-item:hover {
    background-color: #0b1a32;
    display: block !important;
}
#et-secondary-nav li ul.sub-menu li.menu-item:not(:last-of-type),
#top-menu .sub-menu li.menu-item:not(:last-of-type) {
    border-bottom: 0px solid #0C1B32;
}

/*.et_pb_row {
    padding: 10px 0;
}*/
#map-and-form .helibase-items .helibase-item {
    margin-top: 60px;
    margin-bottom: 60px;
}
.nav li li ul {
    z-index: 1000;
    top: 0px;
    left: 250px;
}
.nav li.et-reverse-direction-nav li ul {
    right: 250px;
    top: 0;
}
#et-secondary-nav .sub-menu .menu-item-has-children>a:first-child:after,
#top-menu .sub-menu .menu-item-has-children>a:first-child:after {
    right: 0;
    font-family: ETmodules;
    content: "\35";
}

header#main-header nav#top-menu-nav ul:not(.sub-menu) > li > a {
    font-size: 18px !important;
}
/*@media all and (max-width: 980px) {
  #logo-wrapper .logo_container {
      margin: 0 auto;
  }
}*/

  ul#mobile-menu .image-menu {
      width: 100%;
      display: flex;
      align-items: center;
  }
  ul#mobile-menu .image-menu img {
      width: 25%;
  }

ul#mobile-menu li.mega-menu .image-menu .menu-title {
    height: auto;
    margin-left: 25%;
    width: 75%;
    background: none !important;
    color: #000;
    font-size: 22px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: horizontal;
}

.header-extra-content {
    width: auto;
    float: left;
    margin-top: 9px;
    margin-left: 15px;
 
    transition: all .85s cubic-bezier(0.67, 0.11, 0.29, 0.82) !important;
}
header#main-header.et-fixed-header .header-extra-content {
  top: 6px;
}
#top-menu li.mega-menu.mega-menu-image > ul {
    z-index: 0;
}

header#main-header .header-extra-content a {
    font-size: 12px !important;
    font-weight: bold;
    text-transform: uppercase;
    border-radius: 30px;
    padding: 10px 20px;
    /*background-color: #111e33;*/
    background-color: #c89618;
    color: #fff;
}
header#main-header .header-extra-content a:hover {
    opacity: .7;
}
header#main-header.et-fixed-header .header-extra-content a {
    /*color: #fff0cb;
    background-color: #8a6519;
    border-radius: 0;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;*/
  
    margin-top: 8px !important;
    position: relative;
    color: #fff0cb;
    background-color: #c4942f;
    border-radius: 30px;
}
header#main-header {
    top: -90px;
}

/* SITEWIDE: SECONDARY MENU DROPDOWN STYLE */
#et-secondary-nav li ul.sub-menu,
#top-header #et-secondary-menu #et-secondary-nav ul.sub-menu {
    background: #0e1d34 !important;
    border: 0 !important;
    /*border-bottom: 5px solid #c4942f !important;*/
    transition: all .3s ease-in-out;
}
#top-header #et-secondary-menu  #et-secondary-nav li ul a {
    color: #c4942f !important;
    transition: all .3s ease-in-out;
}
#top-header #et-secondary-menu  #et-secondary-nav li ul a:hover {
    color: #f7d170 !important;
}

/* MOBILE MENU */
/*.et_mobile_menu {
    display: block;
    padding: 0;
    padding-top: 60px;
}*/
#mobile_menu .sub-menu,
#mobile_menu li,
.et_mobile_menu ul.sub-menu,
.et_mobile_menu li {
  padding: 0;
}

/* NEWS PAGE: HERO BANNER */
body:not( .home ) .hero span.hero-header {
    font-size: 3.5rem;
    text-transform: uppercase;
    font-weight: 800 !important;
    position: relative;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    line-height: 1.6;
    margin: 0;
    white-space: pre-wrap;
    color: white;
}
#et-secondary-menu>ul#et-secondary-nav>li a {
    padding: 10px 15px;
}
#et-secondary-menu>ul#et-secondary-nav>li {
    margin: 0;
}
#et-secondary-menu>ul#et-secondary-nav .menu-item-has-children>a:first-child {
  padding-right: 20px;
  margin-right: 10px;
}
#et-secondary-menu>ul#et-secondary-nav .menu-item-has-children>a:first-child:after {
  top: 10px;
  right: 10px;
}
#et-secondary-menu .et-social-icons {
    display: flex;
    align-items: center;
}
#top-header .et-social-icons li {
    margin-top: 0;
}
#top-header .et-social-icon a {
    padding-bottom: 0;
}

/* FIXED HEADER STYLE */
div#top-header {
  padding: 0;
}
#top-header .container {
    padding-top: 10px;
    padding-bottom: 10px;
}
header.et-fixed-header#main-header {
    /*background-color: rgb(196, 148, 47);*/
    background-color: rgba(255, 255, 255, 0.9);
}
header.et-fixed-header#main-header .nav li.menu-item-has-children:hover {
    background-color: #0e1d34 !important;
}
header.et-fixed-header#main-header .nav li.menu-item-has-children:hover a {
    color: #fff !important;
}
header.et-fixed-header#main-header .nav li:not(.mega-menu) ul.sub-menu {
    background-color: #0e1d34 !important;
    padding: 0;
}
/*header.et-fixed-header#main-header #top-menu li:not(.mega-menu) .sub-menu li.menu-item {
    background-color: #9c6e0e;
}
header.et-fixed-header#main-header #top-menu li:not(.mega-menu) .sub-menu li.menu-item:hover {
    background-color: #92670d !important;
}
header.et-fixed-header#main-header #top-menu li:not(.mega-menu) .sub-menu li.menu-item:not(:last-of-type) {
    border-bottom: 1px solid #ab7b17;
}*/
header.et-fixed-header#main-header ul#top-menu li a,
header.et-fixed-header#main-header ul#top-menu>li a {
  /*color: #fff0cb !important;*/
}
header.et-fixed-header#main-header #et-secondary-nav .menu-item-has-children>a:first-child:after,
header.et-fixed-header#main-header #top-menu .menu-item-has-children>a:first-child:after {
    /*color: #ffedc6;*/
}
/*header#main-header.et-fixed-header ul#top-menu li.current-menu-item>a,
.et-fixed-header #top-menu li.current-menu-item>a:first-child:after,*/
header#main-header.et-fixed-header ul#top-menu> li.current-menu-item>a,
.et-fixed-header ul#top-menu>li.current-menu-item>a:first-child:after {
    color: #fff !important;
}
header#main-header ul#top-menu > li.menu-item-has-children.current-menu-item a:after {
  color: #f1bd7a !important;
}
header#main-header.et-fixed-header ul#top-menu> li.current-menu-item>a,
header.et-fixed-header#main-header ul#top-menu > li.menu-item-has-children.current-menu-item a,
header.et-fixed-header#main-header ul#top-menu > li.menu-item-has-children.current-menu-item a:after {
    color: #c4942f !important;
}
.et-fixed-header#main-header .nav ul#top-menu>li a {
  padding-top: 0;
  padding-bottom: 0;
}
header#main-header.et-fixed-header div#et-top-navigation {
    padding-top: 0 !important;
}
header#main-header.et-fixed-header {
    top: 44px !important;
}
/*.logged-in header#main-header.et-fixed-header {
    top: 76px !important;
}*/
#top-header.et-fixed-header>div.container {
    padding-top: 5px;
    padding-bottom: 5px;
}
#top-menu-nav>ul#top-menu>li,
#top-menu-nav>ul#top-menu>li a,
#top-menu-nav>ul#top-menu>li ul.sub-menu,
#top-menu-nav>ul#top-menu>li ul.sub-menu li,
#top-menu-nav>ul#top-menu>li ul.sub-menu li a,
#top-header #et-secondary-menu>ul#et-secondary-nav>li,
#top-header #et-secondary-menu>ul#et-secondary-nav>li a {
  transition: all .3s ease-in-out;
}
#top-header #et-secondary-menu>ul#et-secondary-nav>li.menu-item-has-children:hover,
#top-header.et-fixed-header #et-secondary-menu>ul#et-secondary-nav>li.menu-item-has-children:hover {
  background-color: #0e1d34;
}
header#main-header.et-fixed-header #top-menu li ul li a {
   font-size: 1em !important;
}

/* STYLING FOR NEWS FILTER */
.news-content-items .news-navigation .widgettitle {
    margin-bottom: 0;
    padding: 8px 10px;
}
.news-content-items .news-navigation .menu .menu-item {
  border: 0;
  padding: 5px 25px 5px 10px;
}
.news-content-items .news-navigation .menu .menu-item:not(:last-of-type) {
  border-bottom: 1px solid #192b51;
}

/* ADDS A TOP-MARGIN FOR WIDGETTITLES (EXCEPT FIRST TITLE) */
/*.news-content-items .news-navigation li:not(:first-of-type) .widgettitle {
    margin-top: 20px;
}*/
.news-content-items .news-navigation,
.news-content-items .news-navigation a,
.news-content-items .news-navigation .sub_menu a {
    color: #192b51 !important;
}
.news-content-items .news-navigation .menu .menu-item:after,
.news-content-items .news-navigation .menu .menu-item.menu-item-has-children:after {
    font-family: 'fontAwesome';
    font-weight: bold;
    cursor: pointer;
}
.news-content-items .news-navigation .menu .menu-item:after,
.news-content-items .news-navigation .menu .menu-item.menu-item-has-children:after,
.news-content-items .news-navigation .menu .sub-menu .menu-item:after {
    top: 4px !important;
}
.news-content-items .news-navigation .menu .menu-item:not(.menu-item-has-children):after {
    content: '\f105';
}
.news-content-items .news-navigation .menu .menu-item.menu-item-has-children.open:after {
    content: '\f068';
}
.news-content-items .news-navigation .menu .menu-item.menu-item-has-children:after {
    content: '\f067';
    font-size: 10px;
}
.news-content-items .news-navigation .menu .menu-item a,
.news-content-items .news-navigation .menu .menu-item .sub-menu a {
    font-size: 14px !important;
    font-weight: bold !important;
}

/* HELI-TOUR-THUMBS SHORTCODE STYLES */
.heli-tour-thumbs .thumb-items .thumb-item {
    width: calc(25% - 10px);
    max-width: none;
}
.heli-tour-thumbs .thumb-items .thumb-item .image-wrap,
.heli-tour-thumbs .thumb-items .thumb-item .image-wrap img {
    max-width: none;
    width: 100%;
}
/* TOOLTIP ON HOVER */
.tooltip-onhover {
  position: relative;
  display: inline-block;
}

.tooltip-onhover .tooltip-text {
  visibility: hidden;
  width: 150px;
  background-color: #1a2b4fde;
  color: #fff;
  text-align: center;
  border-radius: 0;
  border-top: 0;
  border-bottom: 5px solid #c4942f;
  padding: 10px;
  position: absolute;
  z-index: 1;
  bottom: 110%;
  font-size: 14px;
  line-height: 18px;
  left: 50%;
  margin-left: -75px;
  opacity: 0;
  transition: opacity 0.3s;
}

.tooltip-onhover .tooltip-text::after {
  content: "";
  position: absolute;
  bottom: -15px;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #c4942f transparent transparent transparent;
}

.tooltip-onhover:hover .tooltip-text {
  visibility: visible;
  opacity: 1;
}
div.breadcrumb {
  position: relative;
}
.breadcrumbs span.current-item { 
  color: rgba(26, 43, 79, .5);
}
.breadcrumbs,
.breadcrumbs span:not(.current-item),
.breadcrumbs span:not(.current-item) a {
    color: #1a2b4f;
    font-weight: 700;
}

@media all and (max-width: 1580px) {
  #top-header.et-fixed-header>div.container {
      padding-top: 5px;
      padding-bottom: 5px;
  }
  #top-menu li.menu-item {
    padding-left: 10px;
    padding-right: 10px;
  }
  body header#main-header nav#top-menu-nav ul:not(.sub-menu) > li.menu-item > a {
      font-size: 16px !important;
  }
  #et-secondary-menu>ul#et-secondary-nav>li a {
    padding: 10px 14px;
  }
}
@media all and (max-width: 1300px) {
  .header-extra-content {
/*       display: none; */
  }
  #top-menu li.menu-item {
    padding-left: 5px;
    padding-right: 5px;
  }
  body header#main-header nav#top-menu-nav ul:not(.sub-menu) > li.menu-item > a {
    font-size: 14px !important;
  }
}
@media (max-width: 1200px) {
  #et-secondary-menu>ul#et-secondary-nav>li:not(.menu-item-has-children) a {
      padding: 0 0.3em !important;
  }
  .hide_on_mobile {
    margin-left: 0.3em !important;
    padding-left: 0.3em !important;
  }
}
@media only screen and (min-width: 767px) and (max-width: 1400px) {
  #featured-tours .et_pb_text_inner h2 {
    font-size: 28px;
  }
}